Skip to main content

このバージョンの GitHub Enterprise はこの日付をもって終了となります: 2023-01-18. 重大なセキュリティの問題に対してであっても、パッチリリースは作成されません。 パフォーマンスの向上、セキュリティの向上、新機能の向上を図るために、最新バージョンの GitHub Enterprise にアップグレードします。 アップグレードに関するヘルプについては、GitHub Enterprise サポートにお問い合わせください

チケットの優先度について

サポート チケットの優先度を設定することで、問題の重大度と、それが自分とチームにどのように影響しているかを伝えることができます。

GitHub Enterprise サポート へのお問い合わせ時に、チケットの優先度を Urgent、 High、Normal、または Low の 4 つから選択できます。

GitHubはチケットの優先度をいつでも単独で変更できる裁量を持っており、問題の主たる要因を判断し、緩和した後に、そのチケットの優先度を引き下げることがあります。

GitHub Enterprise Server のチケット優先度

優先度説明
UrgentGitHub Enterprise Serverがプロダクション環境で障害を起こしており、その障害が直接的にビジネスの運用に影響している。

優先度がUrgentのチケットに対するサポートは、英語でのみ利用できます。
  • すべてのユーザーについて、中核的なGitあるいはWebアプリケーションの機能に影響するエラーもしくは中断
  • ユーザーの大多数についての重大なパフォーマンスの低下
  • ストレージがフル、もしくは急速に埋まりつつある
  • 更新されたライセンスファイルをインストールできない
  • セキュリティ インシデント
  • 既知の回避策がない、インスタンスへの管理アクセスの喪失
  • プロダクション環境へのバックアップのリストアの失敗
HighGitHub Enterprise Serverがプロダクション環境で障害を起こしているが、ビジネスへの影響は限定的
  • 多くのユーザの生産性を引き下げるパフォーマンスの低下
  • High Availability (HA)もしくはクラスタノードの障害による冗長性の低下
  • インスタンスのバックアップの失敗
  • プロダクション環境へのリストアが成功しないかもしれないテストあるいはステージング環境へのリストアの失敗
NormalGitHub Enterprise Serverにおいて限定的あるいは中程度の問題が生じているか、インスタンスの運用に関する一般的な懸念もしくは疑問がある。
  • テストあるいはステージング環境での問題
  • GitHub Enterprise Server API および機能を使用するにあたってのアドバイス、またはご自分のインスタンスからサードパーティを統合するにあたっての構成の質問
  • GitHubが提供しているユーザデータ移行のためのツールについての問題
  • アップグレード
  • バグ報告
  • 期待どおりに動作していない機能
  • 一般的なセキュリティに関する疑問
LowGitHub Enterprise Serverに関して、時間の問題がない、あるいはチームの生産性を阻害していない疑問や提案がある。
  • 機能のリクエスト
  • 製品フィードバック
  • ヘルスチェックのリクエスト(現時点ではPremium planの顧客のみ利用可能)
  • インスタンス上の計画されたメンテナンスのGitHubへの通知

Advanced Security のチケット優先度

優先度説明
HighAdvanced Security は、機能しない、停止している、またはエンドユーザがソフトウェアの利用を合理的に継続できないほどの影響があり、回避策がないものです。
NormalAdvanced Securityの機能が不安定であり、エンドユーザの利用や生産性に支障があります。
LowAdvanced Securityは安定して動作していますが、ドキュメントの更新、見かけ上の欠陥、拡張といったソフトウェア上の軽微な変更をエンドユーザが求めています。

参考資料